Subject: RE: OPEN ISSUE: Quality Process WG Charter

From: <[email-masked]>
Date: Fri, 16 May 2003 09:30:23 +0300

Harold,

> >> >     [OPEN ISSUE: Should the Problem Statement WG propose 
> a charter for
> >> >     this group, or leave that to the General AD and 
> selected chair(s)?]
> >>
> >>
> >> I think that developing a charter for this group should be
> >> done by the ADs and chair(s), probably through the normal
> >> BOF process.
> >
> > I agree with you on this.
> 
> timing issue.....
> 
> is the creation of the Quality WG dependent on IETF consensus on the 
> Problem and Process documentson this WG?
> If yes - the WG cannot be started until after Vienna.
> If no - the WG process can be started as soon as there appears to be 
> reasonable consensus that the WG should be formed. It seems reasonable to 
> expect that the WG could start before this WG produces its 
> final output.

Irrespective of the yes or no - what stops us from having a bof on this,
where a charter is proposed, etc?

> identity issue....
> 
> is this WG in parallel to, in cooperation with, or orthogonal to, the 
> proposal to form a WG (that is, an activity with a charter) 
> focusing on training/education/leader development for the IETF?

I guess I haven't been paying attention - I did not realize that there was
such a proposal for a WG.  Anyhow, I'd say there was a relation, but
not a direct coupling of the two efforts.

thanks,
John